html, button {
	font-family: ui-sans-serif, -apple-system, BlinkMacSystemFont, Helvetica, "Apple Color Emoji", "Segoe UI", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
}



body {
	margin:  initial;
	padding: 2em 1em;
}

h1 {
	margin: initial;
}

ul {
	margin:     initial;
	padding:    2em 1em;
	list-style: none;
}

li {
	font-weight: 600;
	margin-top:  0.5em;
	display:     block;
}

input {
	margin:  initial;
	padding: initial;
}

label {
	padding-left: 0.5em;
}

button {
	background:  initial;
	border:      initial;
	font-weight: 500;
	padding:     initial;
	cursor:      pointer;
	margin-left: 1em;
}

button span {
	color:   dodgerblue;
	font-size: 16pt;
}
